# Na2SO42/PDGui/VASP
Summary description of directory structure for PDGui scripts using VASP

- **NoDispersion/**	Scripts with no dispersion
- **GD2/**		Scripts with GD2 dispersion correction
- **GD3/**		Scripts with GD3 dispersion correction
- **GD3-BJ/**		Scripts with GD3 dispersion correction and Becke-Johnson damping
- **TS/**		Scripts with TS dispersion correction

##Description of files in the scripts directories
In each results directory there are script files, where settings such as line widths (sigma values) have been adjusted to improve the fit with experiment;

- **atr_bruggeman_settings.py:** Script which fits the ATR spectrum using Bruggeman effective medium theory
- **atr_mg_settings.py:** Script which fits the ATR spectrum using Maxwell-Garnett effective medium theory
- **thz_setttings.py:** Script which fits the THz spectrum and includes air bubbles
- **ir_mg_bruggeman_settings.py:** Script which fits the transmission IR spectrum  using Maxwell-Garnett and Bruggeman


