#
#
tab = self.notebook.mainTab
tab.settings['Program'] = 'vasp'
tab.settings['Output file name'] = '../../../DFT_Calculations/VASP/Phonons/GD3-BJ/FixedCell/Elastic/OUTCAR'
tab.settings['Excel file name'] = ''
tab.settings['QM program'] = ''
tab.settings['Hessian symmetrisation'] = 'symm'
tab.refresh(force=True)
#
#
tab = self.notebook.settingsTab
tab.settings['Eckart flag'] =  True
tab.settings['Neutral Born charges'] =  False
tab.settings['Sigma value'] =  5
tab.settings['Mass definition'] = 'average'
#tab.settings['Optical permittivity'] =  [[2.42, -0.048, -0.237], [-0.048, 2.274, 0.09], [-0.236, 0.088, 2.558]]
tab.sigmas_cm1 = [5, 5, 5, 4.0, 5, 5, 5, 8.0, 14.5, 5, 5, 8.0, 5, 5, 5, 5.0, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5, 5]
tab.refresh(force=True)
#
#
tab = self.notebook.scenarios[0]
tab.settings['Matrix'] = 'ptfe'
tab.settings['Matrix density'] =  2.2
tab.settings['Matrix permittivity'] =  2.0
tab.settings['Bubble radius'] =  60.0
tab.settings['Bubble volume fraction'] =  0.15
tab.settings['Mass fraction'] =  0.056100000000000025
tab.settings['Volume fraction'] =  0.04123488402286308
tab.settings['Particle size(mu)'] =  0.0001
tab.settings['Particle size distribution sigma(mu)'] =  0.0
tab.settings['Ellipsoid a/b'] =  1.0
tab.settings['Unique direction - h'] =  0
tab.settings['Unique direction - k'] =  0
tab.settings['Unique direction - l'] =  1
tab.settings['Mass or volume fraction'] = 'mass'
tab.settings['ATR material refractive index'] =  4.0
tab.settings['ATR theta'] =  45.0
tab.settings['ATR S polarisation fraction'] =  0.5
tab.settings['Effective medium method'] = 'Bruggeman'
tab.settings['Particle shape'] = 'Sphere'
tab.settings['Legend'] = 'Bruggeman'
tab.refresh(force=True)
#
#
self.notebook.addScenario()
tab = self.notebook.scenarios[1]
tab.settings['Matrix'] = 'ptfe'
tab.settings['Matrix density'] =  2.2
tab.settings['Matrix permittivity'] =  2.0
tab.settings['Bubble radius'] =  60.0
tab.settings['Bubble volume fraction'] =  0.15
tab.settings['Mass fraction'] =  0.05610000000000003
tab.settings['Volume fraction'] =  0.041234884022863086
tab.settings['Particle size(mu)'] =  0.0001
tab.settings['Particle size distribution sigma(mu)'] =  0.0
tab.settings['Ellipsoid a/b'] =  1.0
tab.settings['Unique direction - h'] =  0
tab.settings['Unique direction - k'] =  0
tab.settings['Unique direction - l'] =  1
tab.settings['Mass or volume fraction'] = 'mass'
tab.settings['ATR material refractive index'] =  4.0
tab.settings['ATR theta'] =  45.0
tab.settings['ATR S polarisation fraction'] =  0.5
tab.settings['Effective medium method'] = 'Maxwell-Garnett'
tab.settings['Particle shape'] = 'Sphere'
tab.settings['Legend'] = 'MG'
tab.refresh(force=True)
#
#
tab = self.notebook.plottingTab
tab.settings['Minimum frequency'] =  15
tab.settings['Maximum frequency'] =  165
tab.settings['Frequency increment'] =  0.2
tab.settings['Molar definition'] = 'Unit cells'
tab.settings['Number of atoms'] =  1
tab.settings['Plot title'] = 'Plot Title'
tab.settings['concentration'] =  10.770829494471858
tab.refresh(force=True)
#
#
tab = self.notebook.analysisTab
tab.settings['Minimum frequency'] =  -1
tab.settings['Maximum frequency'] =  400
tab.settings['title'] = 'Analysis'
tab.settings['Covalent radius scaling'] =  1.1
tab.settings['Bonding tolerance'] =  0.1
tab.settings['Bar width'] =  0.5
tab.refresh(force=True)
#
#
tab = self.notebook.viewerTab
tab.settings['Atom scaling'] =  0.5
tab.settings['Maximum displacement'] =  1.0
tab.settings['Bond colour'] =  [80, 80, 80, 255]
tab.settings['Bond radius'] =  0.1
tab.settings['Cell colour'] =  [255, 0, 0, 255]
tab.settings['Cell radius'] =  0.1
tab.settings['Background colour'] =  [120, 120, 120, 255]
tab.settings['Arrow colour'] =  [0, 255, 0, 255]
tab.settings['Arrow radius'] =  0.07
tab.settings['Number of phase steps'] =  41
tab.refresh(force=True)
#
#
tab = self.notebook.fitterTab
tab.settings['Excel file name'] = '../../../Experimental/Experimental_Data_for_Fitting/THz_Spectra_for_fitting.xlsx'
tab.settings['Plot title'] = 'Experimental and Calculated Spectral Comparison'
tab.settings['Plot type'] = 'Absorption'
tab.settings['Fitting type'] = 'Minimise x-correlation'
tab.settings['Number of iterations'] =  20
tab.settings['Frequency scaling'] =  False
tab.settings['Frequency scaling factor'] =  1.0
tab.settings['Absorption scaling'] =  False
tab.settings['Absorption scaling factor'] =  1.0
tab.settings['Independent y-axes'] =  False
tab.settings['Spectral difference threshold'] =  0.05
tab.settings['HPFilter lambda'] =  7.0
tab.settings['Baseline removal'] =  False
tab.refresh(force=True)
